-- Deploy gaia:group_topic_add_is_show_index to mysql

BEGIN;

ALTER TABLE `api_group_topic` ADD COLUMN `is_show_index` TINYINT(1) NOT NULL DEFAULT TRUE;
ALTER TABLE `api_group` ADD COLUMN `is_show_index` TINYINT(1) NOT NULL DEFAULT TRUE;
ALTER TABLE `api_index_function` ADD COLUMN `version` varchar(3) NOT NULL DEFAULT '1';

COMMIT;
